weight: 1
title: "BrainMinder"
subtitle: "Un software per organizzare e archiviare la conoscenza, condividerla con altri, analizzare situazioni, ideee, e problemi, e prendere decisioni ponderate."
image: "/img/carousel/brainminder.webp"
extraclass: "active"
backgroundcolor: "#c0c0c0"
textcolor: "#333"
url: https://brainminder.it
